Double Opt-In for Download <= 2.0.9 - Authenticated SQL Injection

2016-06-07T00:00:00
ID WPVDB-ID:8510
Type wpvulndb
Reporter Kacper Szurek
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Double Opt-In for Download <= 2.0.9 - Authenticated SQL Injection